Loading...
Searching...
No Matches
scal: x = alpha x
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for scal: x = alpha x:

## Functions

subroutine | cscal (n, ca, cx, incx)
| CSCAL
subroutine | csscal (n, sa, cx, incx)
| CSSCAL
subroutine | dscal (n, da, dx, incx)
| DSCAL
subroutine | sscal (n, sa, sx, incx)
| SSCAL
subroutine | zdscal (n, da, zx, incx)
| ZDSCAL
subroutine | zscal (n, za, zx, incx)
| ZSCAL

## Detailed Description